Bug 9872

Summary: man 3 strtok: отсутствует секция EXAMPLES
Product: [Development] Sisyphus Reporter: Slava Semushin <php-coder@altlinux.org>
Component: man-pages-ruAssignee: Andrey Cherepanov <cas@altlinux.org>
Status: CLOSED FIXED QA Contact: qa-sisyphus@altlinux.org
Severity: normal    
Priority: P2 CC: angel@feht.dgtu.donetsk.ua, asy@altlinux.org, mike@altlinux.org, sass@altlinux.org
Version: unstable   
Hardware: all   
OS: Linux   

Description From 2006-08-14 10:04:38
В man 3 strtok нет секции с примерами использования этой функции.
------- Comment #1 From 2009-09-11 15:08:35 -------
mass reassign: sass@ apparently doesn't maintain man-pages-ru anymore, thanks
for all the efforts
------- Comment #2 From 2017-03-23 10:05:19 -------
В 4.08 есть.

man-pages-ru-4.08-alt2 -> sisyphus:

* Wed Mar 22 2017 Sergey Y. Afonin <asy@altlinux> 4.08-alt2
- 4.08-2329-2272-20170321 (added malloc.3,math_error.7,mdoc.7)

* Wed Mar 08 2017 Sergey Y. Afonin <asy@altlinux> 4.08-alt1
- 4.08-2329-2269-20170309 (Closes: #33166)
------- Comment #3 From 2017-03-23 10:05:53 -------
Забыл FIXED.